@charset "UTF-8";
/* Your custom styles */
body{
    font-size:16px;
}
#logo img{
    height:50px;
    margin:0;
}
.parallax_window_in {
    height: 600px;
    position: relative;
    display: table;
    width: 100%;
}
.parallax_window_in.slide {
    height: 460px;
}

.sub_content_in {
    display: table-cell;
    padding: 45px 15% 0 15%;
    vertical-align: middle;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
}
.parallax_window_in.slide .sub_content_in{
   background: rgba(0, 0, 0, 0.2);
}

.sub_content_in h2 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 42px;
    margin-bottom: 0;
}

.sub_content_in p {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
}
.main-menu{
    float: none;
}
a {
    color: #2c4a6d;
}
.btn_1 {
    color: #fff;
    background: #385477;
}
a.btn_1_outline,
.btn_1_outline {
    color: #385477;
    border: 2px solid #385477;
}

footer{
    padding:2em 0;
}



.main-menu > ul > li:hover > a {color: #4088DA;}

video {
    opacity: 1;
}
.teaser-video {
    opacity: 1;
}


#header_menu{
    background-color:#2c4a6d;
}

@media (max-width: 768px) {

    #hero_video {
        background: none !important;
    }
}
ul#access_top{
    float: none;
    position: absolute;
    right:10px;
    z-index:99;
}
#login .modal-popup{
    background: url(../img/bg_login.jpg) no-repeat center ;
    background-size: cover;
}

.btn-clean{
    background: transparent;
}

.form-feedback {
    position: absolute;
    left:50%;
    top:1em;
    transform: translateX(-50%);

}
.form-feedback .msg{
    background: rgba(255,255,255,.25);
    padding:0.5em;
    color: #fff;
    text-align: left;
}
.form-feedback .msg.error{
    background: rgba(255,0,0,.25);
}

.pillars{
    display:flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.pillars .pillar{
    width: 20%;
    padding: .5em;
}

@media (max-width: 1200px) {
    .pillars .pillar{
        width: 30%;
    }
}
@media (max-width: 768px) {
    .pillars{
        justify-content: space-between;
    }
    .pillars .pillar{
        width: 50%;
    }
}
@media (max-width: 560px) {
    .pillars .pillar{
        width: 100%;
    }
}